Name:		qubes-artwork
Version:	4.3.1
Release:	1%{?dist}

Summary:	Qubes branding
License:	CC BY-SA 4.0 International, GPL v2
Group:		Qubes
Vendor:		Invisible Things Lab
URL:		https://www.qubes-os.org
BuildArch:	noarch

Obsoletes:	system-logos
Obsoletes:	redhat-logos
Obsoletes:	fedora-logos
Obsoletes:	desktop-backgrounds-compat

Provides:	system-logos = 1000:%{version}-%{release}
Provides:	redhat-logos = 1000:%{version}-%{release}
Provides:	fedora-logos = 1000:%{version}-%{release}
Provides:	desktop-backgrounds-compat = 1000:%{version}-%{release}
# lorax is fetching qubes-logos
Provides:	qubes-logos = %{version}-%{release}

BuildRequires:	make
BuildRequires:	inkscape
BuildRequires:	GraphicsMagick
BuildRequires:	google-roboto-fonts
BuildRequires:	python%{python3_pkgversion}-qubesimgconverter
BuildRequires:	netpbm-progs

Source0: %{name}-%{version}.tar.gz

%description
Qubes-branded backgrounds, icons, themes.

%package plymouth
Summary:    Qubes OS theme for Plymouth
Requires(post):	plymouth
Requires(post):	plymouth-scripts
# plymouth-scripts should depend on plymouth-plugin-scripts, but it does not
Requires(post):	plymouth-plugin-script
Requires(post):	plymouth-plugin-label
Requires(post):	dracut

%description plymouth
Qubes OS theme for Plymouth

%package efi
Summary:    Qubes OS theme for EFI boot manager (rEFInd)

%description efi
Qubes OS theme for rEFInd boot manager

%package anaconda
Summary:    Qubes OS theme for Anaconda

%description anaconda
Qubes OS theme for Anaconda


%prep
%setup -q
make clean
mkdir -p %{_rpmdir}


%build
make PYTHON=%{__python3}


%install
make install DESTDIR=%{buildroot} PYTHON=%{__python3}


%post plymouth
/usr/sbin/plymouth-set-default-theme qubes-dark && \
PATH="/sbin:$PATH" dracut -f || :
xdg-icon-resource forceupdate --theme hicolor || :
xdg-icon-resource forceupdate --theme oxygen || :


%triggerin plymouth -- plymouth
/usr/sbin/plymouth-set-default-theme qubes-dark || :

#
# files -- please keep them sorted
#

%files
# docs
%doc COPYING
%doc HACKING

# icons
%{_datadir}/icons/hicolor/scalable/apps/adminvm-black.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-black.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-blue.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-gray.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-green.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-orange.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-purple.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-red.svg
%{_datadir}/icons/hicolor/scalable/apps/appvm-yellow.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-black.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-blue.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-gray.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-green.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-orange.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-purple.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-red.svg
%{_datadir}/icons/hicolor/scalable/apps/dispvm-yellow.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-black.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-blue.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-gray.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-green.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-orange.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-purple.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-red.svg
%{_datadir}/icons/hicolor/scalable/apps/servicevm-yellow.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-black.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-blue.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-gray.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-green.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-orange.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-purple.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-red.svg
%{_datadir}/icons/hicolor/scalable/apps/templatevm-yellow.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-black.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-blue.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-gray.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-green.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-orange.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-purple.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-red.svg
%{_datadir}/icons/hicolor/scalable/apps/standalonevm-yellow.svg
%{_datadir}/icons/hicolor/16x16/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/16x16/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/16x16/apps/qubes-manager.png
%{_datadir}/icons/hicolor/16x16/devices/adminvm-black.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-black.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-blue.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-gray.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-green.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-orange.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-purple.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-red.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-black.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-green.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-red.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-black.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-green.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-red.png
%{_datadir}/icons/hicolor/16x16/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-black.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-green.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-red.png
%{_datadir}/icons/hicolor/16x16/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/22x22/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/22x22/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/22x22/apps/qubes-manager.png
%{_datadir}/icons/hicolor/22x22/devices/adminvm-black.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-black.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-blue.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-gray.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-green.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-orange.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-purple.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-red.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-black.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-green.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-red.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-black.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-green.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-red.png
%{_datadir}/icons/hicolor/22x22/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-black.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-green.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-red.png
%{_datadir}/icons/hicolor/22x22/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/24x24/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/24x24/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/24x24/apps/qubes-manager.png
%{_datadir}/icons/hicolor/24x24/devices/adminvm-black.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-black.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-blue.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-gray.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-green.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-orange.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-purple.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-red.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-black.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-green.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-red.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-black.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-green.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-red.png
%{_datadir}/icons/hicolor/24x24/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-black.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-green.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-red.png
%{_datadir}/icons/hicolor/24x24/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/32x32/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/32x32/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/32x32/apps/qubes-manager.png
%{_datadir}/icons/hicolor/32x32/devices/adminvm-black.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-black.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-blue.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-gray.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-green.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-orange.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-purple.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-red.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-black.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-green.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-red.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-black.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-green.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-red.png
%{_datadir}/icons/hicolor/32x32/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-black.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-green.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-red.png
%{_datadir}/icons/hicolor/32x32/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/36x36/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/36x36/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/36x36/apps/qubes-manager.png
%{_datadir}/icons/hicolor/36x36/devices/adminvm-black.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-black.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-blue.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-gray.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-green.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-orange.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-purple.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-red.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-black.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-green.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-red.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-black.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-green.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-red.png
%{_datadir}/icons/hicolor/36x36/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-black.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-green.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-red.png
%{_datadir}/icons/hicolor/36x36/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/48x48/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/48x48/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/48x48/apps/qubes-manager.png
%{_datadir}/icons/hicolor/48x48/devices/adminvm-black.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-black.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-blue.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-gray.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-green.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-orange.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-purple.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-red.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-black.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-green.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-red.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-black.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-green.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-red.png
%{_datadir}/icons/hicolor/48x48/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-black.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-green.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-red.png
%{_datadir}/icons/hicolor/48x48/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/64x64/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/64x64/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/64x64/apps/qubes-manager.png
%{_datadir}/icons/hicolor/64x64/devices/adminvm-black.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-black.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-blue.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-gray.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-green.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-orange.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-purple.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-red.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-black.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-green.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-red.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-black.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-green.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-red.png
%{_datadir}/icons/hicolor/64x64/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-black.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-green.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-red.png
%{_datadir}/icons/hicolor/64x64/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/72x72/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/72x72/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/72x72/apps/qubes-manager.png
%{_datadir}/icons/hicolor/72x72/devices/adminvm-black.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-black.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-blue.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-gray.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-green.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-orange.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-purple.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-red.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-black.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-green.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-red.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-black.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-green.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-red.png
%{_datadir}/icons/hicolor/72x72/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-black.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-green.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-red.png
%{_datadir}/icons/hicolor/72x72/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/96x96/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/96x96/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/96x96/apps/qubes-manager.png
%{_datadir}/icons/hicolor/96x96/devices/adminvm-black.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-black.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-blue.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-gray.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-green.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-orange.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-purple.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-red.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-black.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-green.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-red.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-black.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-green.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-red.png
%{_datadir}/icons/hicolor/96x96/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-black.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-green.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-red.png
%{_datadir}/icons/hicolor/96x96/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/128x128/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/128x128/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/128x128/apps/qubes-manager.png
%{_datadir}/icons/hicolor/128x128/devices/adminvm-black.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-black.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-blue.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-gray.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-green.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-orange.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-purple.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-red.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-black.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-green.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-red.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-black.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-green.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-red.png
%{_datadir}/icons/hicolor/128x128/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-black.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-green.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-red.png
%{_datadir}/icons/hicolor/128x128/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/192x192/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/192x192/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/192x192/apps/qubes-manager.png
%{_datadir}/icons/hicolor/192x192/devices/adminvm-black.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-black.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-blue.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-gray.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-green.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-orange.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-purple.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-red.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-black.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-green.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-red.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-black.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-green.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-red.png
%{_datadir}/icons/hicolor/192x192/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-black.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-green.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-red.png
%{_datadir}/icons/hicolor/192x192/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/256x256/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/256x256/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/256x256/apps/qubes-manager.png
%{_datadir}/icons/hicolor/256x256/devices/adminvm-black.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-black.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-blue.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-gray.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-green.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-orange.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-purple.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-red.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-black.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-green.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-red.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-black.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-green.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-red.png
%{_datadir}/icons/hicolor/256x256/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-black.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-green.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-red.png
%{_datadir}/icons/hicolor/256x256/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/512x512/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/512x512/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/512x512/apps/qubes-manager.png
%{_datadir}/icons/hicolor/512x512/devices/adminvm-black.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-black.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-blue.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-gray.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-green.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-orange.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-purple.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-red.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-black.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-green.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-red.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-black.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-blue.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-gray.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-green.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-orange.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-purple.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-red.png
%{_datadir}/icons/hicolor/512x512/devices/templatevm-yellow.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-black.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-blue.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-gray.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-green.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-orange.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-purple.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-red.png
%{_datadir}/icons/hicolor/512x512/devices/servicevm-yellow.png
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-blue.svg
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-green.svg
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-red.svg
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-yellow.svg
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-blue.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-green.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-red.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-yellow.svg

# backgrounds
%{_datadir}/backgrounds/qubes/qubes-blackcurrant.svg
%{_datadir}/backgrounds/qubes/qubes-chemtrail.svg
%{_datadir}/backgrounds/qubes/qubes-dawn.svg
%{_datadir}/backgrounds/qubes/qubes-grass.svg
%{_datadir}/backgrounds/qubes/qubes-honey.svg
%{_datadir}/backgrounds/qubes/qubes-paper.svg
%{_datadir}/backgrounds/qubes/qubes-plum.svg
%{_datadir}/backgrounds/qubes/qubes-poison.svg
%{_datadir}/backgrounds/qubes/qubes-salmon.svg
%{_datadir}/backgrounds/qubes/qubes-sea.svg
%{_datadir}/backgrounds/qubes/qubes-sky.svg
%{_datadir}/backgrounds/qubes/qubes-smoke.svg
%{_datadir}/backgrounds/qubes/qubes-steel.svg
%{_datadir}/backgrounds/qubes/qubes-sun.svg
%{_datadir}/backgrounds/qubes/qubes-swamp.svg
%{_datadir}/backgrounds/qubes/qubes-wasp.svg
%{_datadir}/backgrounds/qubes/qubes-wild-strawberry.svg
%{_datadir}/backgrounds/qubes/qubes-wine.svg

%{_datadir}/backgrounds/images/qubes-blackcurrant.svg
%{_datadir}/backgrounds/images/qubes-chemtrail.svg
%{_datadir}/backgrounds/images/qubes-dawn.svg
%{_datadir}/backgrounds/images/qubes-grass.svg
%{_datadir}/backgrounds/images/qubes-honey.svg
%{_datadir}/backgrounds/images/qubes-paper.svg
%{_datadir}/backgrounds/images/qubes-plum.svg
%{_datadir}/backgrounds/images/qubes-poison.svg
%{_datadir}/backgrounds/images/qubes-salmon.svg
%{_datadir}/backgrounds/images/qubes-sea.svg
%{_datadir}/backgrounds/images/qubes-sky.svg
%{_datadir}/backgrounds/images/qubes-smoke.svg
%{_datadir}/backgrounds/images/qubes-steel.svg
%{_datadir}/backgrounds/images/qubes-sun.svg
%{_datadir}/backgrounds/images/qubes-swamp.svg
%{_datadir}/backgrounds/images/qubes-wasp.svg
%{_datadir}/backgrounds/images/qubes-wild-strawberry.svg
%{_datadir}/backgrounds/images/qubes-wine.svg

%{_datadir}/backgrounds/default.png
%{_datadir}/backgrounds/images/default.png
%{_datadir}/backgrounds/images/default.webp
%{_datadir}/backgrounds/qubes/benjamin-voros-phIFdC6lA4E-unsplash.jpg
%{_datadir}/backgrounds/qubes/garrett-parker-DlkF4-dbCOU-unsplash.jpg
%{_datadir}/backgrounds/qubes/jeremy-thomas-pq2DJBntZW0-unsplash.jpg
%{_datadir}/backgrounds/qubes/john-fowler-RsRTIofe0HE-unsplash.jpg
%{_datadir}/backgrounds/qubes/lucas-benjamin-wQLAGv4_OYs-unsplash.jpg
%{_datadir}/backgrounds/qubes/nasa-iss054e012391.jpg
%{_datadir}/backgrounds/qubes/nasa-pia01120.jpg
%{_datadir}/backgrounds/qubes/nasa-pia12348.jpg
%{_datadir}/backgrounds/qubes/nasa-pia15985.jpg
%{_datadir}/backgrounds/qubes/nasa-pia16008.jpg
%{_datadir}/backgrounds/qubes/nasa-pia18033.jpg
%{_datadir}/backgrounds/qubes/nathan-anderson-9o-VrJSwGuw-unsplash.jpg
%{_datadir}/backgrounds/qubes/phil-botha-a0TJ3hy-UD8-unsplash.jpg
%{_datadir}/backgrounds/qubes/remi-jacquaint-U4ccDfMOE1g-unsplash.jpg
%{_datadir}/backgrounds/qubes/renden-yoder-qebM8Nmr7Ok-unsplash.jpg
%{_datadir}/backgrounds/qubes/usukhbayar-gankhuyag-m_MdXo-axyg-unsplash.jpg
%{_datadir}/backgrounds/qubes/veeterzy-sMQiL_2v4vs-unsplash.jpg
%{_datadir}/backgrounds/qubes/vincent-ledvina-xG3YWsaljIo-unsplash.jpg
%{_datadir}/backgrounds/images/benjamin-voros-phIFdC6lA4E-unsplash.jpg
%{_datadir}/backgrounds/images/garrett-parker-DlkF4-dbCOU-unsplash.jpg
%{_datadir}/backgrounds/images/jeremy-thomas-pq2DJBntZW0-unsplash.jpg
%{_datadir}/backgrounds/images/john-fowler-RsRTIofe0HE-unsplash.jpg
%{_datadir}/backgrounds/images/lucas-benjamin-wQLAGv4_OYs-unsplash.jpg
%{_datadir}/backgrounds/images/nasa-iss054e012391.jpg
%{_datadir}/backgrounds/images/nasa-pia01120.jpg
%{_datadir}/backgrounds/images/nasa-pia12348.jpg
%{_datadir}/backgrounds/images/nasa-pia15985.jpg
%{_datadir}/backgrounds/images/nasa-pia16008.jpg
%{_datadir}/backgrounds/images/nasa-pia18033.jpg
%{_datadir}/backgrounds/images/nathan-anderson-9o-VrJSwGuw-unsplash.jpg
%{_datadir}/backgrounds/images/phil-botha-a0TJ3hy-UD8-unsplash.jpg
%{_datadir}/backgrounds/images/remi-jacquaint-U4ccDfMOE1g-unsplash.jpg
%{_datadir}/backgrounds/images/renden-yoder-qebM8Nmr7Ok-unsplash.jpg
%{_datadir}/backgrounds/images/usukhbayar-gankhuyag-m_MdXo-axyg-unsplash.jpg
%{_datadir}/backgrounds/images/veeterzy-sMQiL_2v4vs-unsplash.jpg
%{_datadir}/backgrounds/images/vincent-ledvina-xG3YWsaljIo-unsplash.jpg

%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/metadata.desktop
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Chemtrail/metadata.desktop
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Dawn/metadata.desktop
%{_datadir}/wallpapers/Qubes_Grass/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Grass/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Grass/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Grass/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Grass/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Grass/metadata.desktop
%{_datadir}/wallpapers/Qubes_Honey/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Honey/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Honey/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Honey/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Honey/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Honey/metadata.desktop
%{_datadir}/wallpapers/Qubes_Paper/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Paper/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Paper/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Paper/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Paper/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Paper/metadata.desktop
%{_datadir}/wallpapers/Qubes_Plum/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Plum/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Plum/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Plum/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Plum/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Plum/metadata.desktop
%{_datadir}/wallpapers/Qubes_Poison/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Poison/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Poison/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Poison/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Poison/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Poison/metadata.desktop
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Salmon/metadata.desktop
%{_datadir}/wallpapers/Qubes_Sea/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Sea/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Sea/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Sea/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Sea/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Sea/metadata.desktop
%{_datadir}/wallpapers/Qubes_Sky/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Sky/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Sky/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Sky/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Sky/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Sky/metadata.desktop
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Smoke/metadata.desktop
%{_datadir}/wallpapers/Qubes_Steel/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Steel/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Steel/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Steel/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Steel/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Steel/metadata.desktop
%{_datadir}/wallpapers/Qubes_Sun/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Sun/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Sun/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Sun/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Sun/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Sun/metadata.desktop
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Swamp/metadata.desktop
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Wasp/metadata.desktop
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/metadata.desktop
%{_datadir}/wallpapers/Qubes_Wine/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Wine/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Wine/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Wine/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Wine/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Wine/metadata.desktop

%files plymouth
/usr/lib/dracut/dracut.conf.d/plymouth-missing-fonts.conf
%{_datadir}/plymouth/themes/qubes-dark/bullet.png
%{_datadir}/plymouth/themes/qubes-dark/entry.png
%{_datadir}/plymouth/themes/qubes-dark/padlock.png
%{_datadir}/plymouth/themes/qubes-dark/progress_bar.png
%{_datadir}/plymouth/themes/qubes-dark/progress_box.png
%{_datadir}/plymouth/themes/qubes-dark/qubes-dark.plymouth
%{_datadir}/plymouth/themes/qubes-dark/qubes-dark.script
%{_datadir}/plymouth/themes/qubes-dark/qubes-logo-outline.png
%{_datadir}/plymouth/themes/qubes-dark/qubes-logo-solid.png


%files efi
/boot/efi/EFI/qubes/splash.png
/boot/efi/EFI/qubes/icons/os_qubes.png

# apple efi boot camp artwork
/usr/share/pixmaps/bootloader/apple/qubes-install/disk_label
/usr/share/pixmaps/bootloader/apple/qubes-install/disk_label.contentDetails
/usr/share/pixmaps/bootloader/apple/qubes-install/disk_label_2x
/usr/share/pixmaps/bootloader/apple/qubes-rescue/disk_label
/usr/share/pixmaps/bootloader/apple/qubes-rescue/disk_label.contentDetails
/usr/share/pixmaps/bootloader/apple/qubes-rescue/disk_label_2x
/usr/share/pixmaps/bootloader/apple/qubes/disk_label
/usr/share/pixmaps/bootloader/apple/qubes/disk_label.contentDetails
/usr/share/pixmaps/bootloader/apple/qubes/disk_label_2x
/usr/share/pixmaps/bootloader/apple/qubes.icns

%files anaconda
# anaconda
%{_datadir}/anaconda/boot/syslinux-splash.png
%{_datadir}/anaconda/pixmaps/qubes.css
%{_datadir}/anaconda/pixmaps/anaconda_header.png
%{_datadir}/anaconda/pixmaps/progress_first-lowres.png
%{_datadir}/anaconda/pixmaps/progress_first.png
%{_datadir}/anaconda/pixmaps/sidebar-bg.png
%{_datadir}/anaconda/pixmaps/sidebar-logo.png
%{_datadir}/anaconda/pixmaps/splash.png
%{_datadir}/anaconda/pixmaps/syslinux-vesa-splash.jpg
%{_datadir}/anaconda/pixmaps/topbar-bg.png

# firstboot
%{_datadir}/firstboot/themes/qubes/firstboot-left.png
%{_datadir}/firstboot/themes/qubes/splash-small.png
%{_datadir}/firstboot/themes/qubes/workstation.png


%changelog
* Sat Aug 24 2024 Qubes OS Team <qubes-devel@googlegroups.com>
- For complete changelog see: https://github.com/QubesOS/qubes-artwork.git

* Sat Aug 24 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 2e80679
- version 4.3.1-1

* Fri Aug 23 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 5bfd07c
- Fix font paths for plymouth

* Tue Aug 20 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 26e88dc
- version 4.3.0-1

* Sun Aug 18 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 2a11f09
- plymouth: update config for Google Noto font

* Sun Aug 18 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - d1cb599
- Move dracut config to /usr/lib/dracut/dracut.conf.d

* Sat Aug 17 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 11805de
- ci: switch to R4.3

* Sat Aug 17 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - fbc072c
- Fix setting default background in xfce

* Fri Jul 19 2024 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 043bceb
- version 4.2.2-1

* Sun Jul 07 2024 Ali Mirjamali <ali@mirjamali.com> - 67fc3ef
- Qubes outline logo for Plymouth shutdown splash

* Wed Feb 15 2023 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 9f7e8d1
- version 4.2.1-1

* Fri Feb 10 2023 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 739aac6
- version 4.2.0-1

* Thu Feb 09 2023 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 93eca2d
- Add stylesheet to anaconda branding

* Mon Feb 06 2023 Marta Marczykowska-Górecka <marmarta@invisiblethingslab.com> - e7acfcb
- Add standalone icons to spec

* Thu Jan 19 2023 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 1706ff8
- version 4.1.16-1

* Sun Dec 18 2022 Mateusz Piórkowski <mati7337@protonmail.ch> - 6aa98a4
- Replace ImageMagick with GraphicsMagick

* Sat Dec 17 2022 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 85bf155
- version 4.1.15-1

* Sat Dec 17 2022 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - ff240a0
- version 4.1.14-1

* Fri Dec 16 2022 Marta Marczykowska-Górecka <marta.maria.gorecka@gmail.com> - 958b203
- Added new backgrounds to spec file

* Sun Dec 04 2022 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - de012e0
- version 4.1.13-1

* Fri Oct 28 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - 3a9651d
- Create standalonevm-purple.svg

* Fri Oct 28 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - 0907845
- Create standalonevm-gray.svg

* Fri Oct 28 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - 9cd2b17
- Create standalonevm-black.svg

* Tue Oct 25 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - 6d29572
- Create standalonevm-green.svg

* Tue Oct 25 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - a5c1089
- Create standalonevm-red.svg

* Tue Oct 25 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - 0b6a64a
- Create standalonevm-orange.svg

* Tue Oct 25 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - 5ea5ad3
- Create standalonevm-yellow.svg

* Mon Oct 24 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - cad4904
- Finalize pattern for standalone VM SVG

* Mon Oct 24 2022 Nathan Harvey <2171161+Narvey@users.noreply.github.com> - 86e3bc0
- Create standalonevm-blue.svg

* Fri Sep 23 2022 Marta Marczykowska-Górecka <marta.maria.gorecka@gmail.com> - 2fadfc9
- Fix gray being erroneously coded as black

* Mon May 09 2022 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - a2ffee1
- .qubesbuilder: replace 'spec' by 'build'

* Mon Apr 18 2022 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 81e595f
- Add Qubes Builder v2 integration

* Fri Apr 15 2022 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 8d9045e
- Drop Travis CI

* Wed Mar 23 2022 Mateusz Piórkowski <mati7337@protonmail.ch> - 1569b8a
- plymouth: make help only visible during password entry and hide plaintext password after entry

* Wed Mar 23 2022 Mateusz Piórkowski <mati7337@protonmail.ch> - 75d7f01
- plymouth: update theme to work with 9ee0a053021f478b2f05b7aaa2512edc3c4123ef

* Wed Mar 02 2022 Mateusz Piórkowski <mati7337@protonmail.ch> - 50c6607
- plymouth: make show password and show password as bullets keys be further apart

* Tue Mar 01 2022 Mateusz Piórkowski <mati7337@protonmail.ch> - 7971a45
- plymouth: add show password mode

* Mon Feb 28 2022 Mateusz Piórkowski <mati7337@protonmail.ch> - bc3e741
- plymouth: add no echo mode

* Sun Oct 17 2021 Micah Lee <micah@micahflee.com> - d9364d3
- Add several public domain background, and update the Makefile to install the new .jpg files

* Thu Sep 30 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 5ab5d62
- version 4.1.12-1

* Thu Sep 09 2021 Marta Marczykowska-Górecka <marta.maria.gorecka@gmail.com> - 9247e35
- Added scalable versions of VM icons

* Tue Jul 06 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 7b3f81d
- version 4.1.11-1

* Wed Jun 30 2021 Marta Marczykowska-Górecka <marta.maria.gorecka@gmail.com> - 460c9bf
- Beautiful sushi icons by @ninavizz

* Tue May 18 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - b1167b8
- version 4.1.10-1

* Sat May 08 2021 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 4a45323
- spec: add BR make

* Thu Jan 07 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 1e26782
- version 4.1.9-1

* Thu Dec 24 2020 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - b5f6ff3
- Fix build with python3 for CentOS

* Sun Nov 15 2020 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 926d48e
- Add .gitlab-ci.yml

* Tue Aug 11 2020 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - a5fb8e1
- version 4.1.8-1

* Thu Aug 06 2020 Marta Marczykowska-Górecka <marta.maria.gorecka@gmail.com> - fd4e255
- Added a specific icon for AdminVM vms

* Fri Jul 10 2020 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - f260df4
- version 4.1.7-1

